/* Anzeige des Breakpoints */
#page::before {
    position: fixed;
    left: 15px;
    top: 15px;
    z-index: 100000;
    background-color: red;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    display: none;
    justify-content: center;
    line-height: 1;
    align-items: center;
}
#page.testing::before,
#page.development::before {
    display: flex;
}
/* Responsive Javascript, https://github.com/JoshBarr/on-media-query */
#page::before {
    content: "xs";
    text-transform: uppercase;
}
@media (min-width: 36.25em) {
    #page::before {
        content: "sm";
    }
}
@media (min-width: 51.875em) {
    #page::before {
        content: "md";
    }
}
@media (min-width: 68.75em) {
    #page::before {
        content: "lg";
    }
}
@media (min-width: 80em) {
    #page::before {
        content: "xl";
    }
}
@media (min-width: 90em) {
    #page::before {
        content: "xxl";
    }
}

/* Kontakte */
.vcard {
    margin-bottom: 2rem;
}

/* Akkordeon */
.collapsible__content > ol,
.collapsible__content > ul {
    margin-bottom: 3rem;
}
.collapsible__content p:last-child,
.collapsible__content > ol:last-child,
.collapsible__content > ul:last-child {
    margin-bottom: 1rem;
}

/* Verschiedene Bildgrößen */
.image__img {
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.image__img.max-w-375 {
    max-width: 375px;
}
.image__img.max-w-250 {
    max-width: 250px;
}
.figure__caption.max-w-375 {
    width: 375px;
    margin: auto;
}
.figure__caption.max-w-250 {
    width: 250px;
    margin: auto;
}
.footer__logo {
    display: flex;
    flex-direction: column;
}
.footer__logo__img-itz {
    margin-top: 40px;
    width: 80%;
    filter: grayscale(100%) brightness(0.5) invert(100%);
}
@media (min-width: 36.25em) {
    /*sm*/
    .footer__logo {
        flex-direction: row;
        width: 100%;
        justify-content: space-between;
    }
    .footer__logo__img-itz {
        margin-top: 5px;
        width: 200px;
    }
}
@media (min-width: 68.75em) {
    /*lg*/
    .footer__logo {
        flex-direction: column;
        width: 28rem;
    }
    .footer__logo__img-itz {
        margin-top: 40px;
        width: 80%;
    }
}
.footer__logo__a {
    display: inline-block;
}

/* Registrierungsforumlar bei Erfolg ausblenden */
p.box:not(.box--error) ~ form {
    display: none;
}
/*.tx-femanager > form:first-child {
  margin-top: 100px;
}*/

.article__main .bodytext,
.article__main .intro {
    margin-bottom: 3rem;
}
.article__main .headline--2:not(:first-child),
.article__main .headline--3:not(:first-child) {
    padding-top: 1rem;
}
